SHARE
TWEET

Untitled

a guest Mar 23rd, 2019 85 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. ==================================================================
  2. = Multi Theft Auto: San Andreas v1.5.5 [64 bit]
  3. ==================================================================
  4. = Server name      : Default MTA Server | By: Clans.hu
  5. = Server IP address: 37.221.209.212
  6. = Server port      : 22999
  7. =
  8. = Log file         : ..2277/server/mods/deathmatch/logs/server.log
  9. = Maximum players  : 10
  10. = HTTP port        : 0
  11. = Voice Chat       : Disabled
  12. = Bandwidth saving : Medium
  13. ==================================================================
  14. [2019-03-23 10:46:16] Compacting accounts database 'internal.db' ...
  15. [2019-03-23 10:46:16] ERROR: Couldn't find file files/kresz_ve32.txd for resource EXTERNAL_KRESZMAP2
  16. [2019-03-23 10:46:16] Loading of resource 'EXTERNAL_KRESZMAP2' failed
  17. [2019-03-23 10:46:18] WARNING: Ignoring duplicate client file in resource 'exg_radar': 'blips/62.png'
  18. [2019-03-23 10:46:19] WARNING: Duplicate script file in resource 'mta_camera': 'server.lua'
  19. [2019-03-23 10:46:19] WARNING: Ignoring duplicate client file in resource 'mta_identity': 'files/charimg/235.png'
  20. [2019-03-23 10:46:19] WARNING: Ignoring duplicate client file in resource 'mta_mdc': 'sound/mdcon.mp3'
  21. [2019-03-23 10:46:19] ERROR: Couldn't find file vehicle/admiral.dff for resource mta_modpanel
  22. [2019-03-23 10:46:19] Loading of resource 'mta_modpanel' failed
  23. [2019-03-23 10:46:19] ERROR: Couldn't parse meta file for resource 'mta_planescript'
  24. [2019-03-23 10:46:19] Loading of resource 'mta_planescript' failed
  25. [2019-03-23 10:46:21] WARNING: Missing 'function' attribute from 'export' node of 'meta.xml' for resource 'névváltás', ignoring
  26. [2019-03-23 10:46:22] ERROR: Not processing resource 'crips' as it has duplicates on different paths:
  27.                   Path #1: "resources/[FACTIONMODS]/crips"
  28.                   Path #2: "resources/[Mappolasok]/crips"
  29. [2019-03-23 10:46:22] ERROR: Not processing resource 'ipb' as it has duplicates on different paths:
  30.                   Path #1: "resources/[DEVS]/ipb"
  31.                   Path #2: "resources/[admin]/ipb"
  32. [2019-03-23 10:46:22] ERROR: Not processing resource 'parachute' as it has duplicates on different paths:
  33.                   Path #1: "resources/[gameplay]/parachute"
  34.                   Path #2: "resources/[John]/parachute"
  35. [2019-03-23 10:46:22] ERROR: Not processing resource 'teszt' as it has duplicates on different paths:
  36.                   Path #1: "resources/[Xemmer]/teszt"
  37.                   Path #2: "resources/[Mappolasok]/teszt"
  38. [2019-03-23 10:46:22] Resources: 493 loaded, 0 failed
  39. [2019-03-23 10:46:22] Compacting database 'registry.db' ...
  40. [2019-03-23 10:46:22] MODULE: Loaded "Sockets Module" (1.40) by "Gamesnert, MCvarial & x86"
  41. [2019-03-23 10:46:22] MODULE: Loaded "MySQL 5.0 database module" (0.50) by "Alberto Alonso <rydencillo@gmail.com>"
  42. [2019-03-23 10:46:22] Starting resources...
  43. [2019-03-23 10:46:22] SCRIPT ERROR: mta_blur/BlurShader2.lua:52: unexpected symbol near ')'
  44. [2019-03-23 10:46:22] ERROR: Loading script failed: mta_blur/BlurShader2.lua:52: unexpected symbol near ')'
  45. [2019-03-23 10:46:22] WARNING: mta_item/useItem.lua(Line 289) [Client] getPlayerArmor is deprecated and may not work in future versions. Please replace with getPedArmor.
  46. [2019-03-23 10:46:22] WARNING: mta_item/useItem.lua(Line 317) [Client] setVehicleRotation is deprecated and may not work in future versions. Please replace with setElementRotation.
  47. [2019-03-23 10:46:22] Some files in 'mta_item' use deprecated functions.
  48. [2019-03-23 10:46:22] Use the 'upgrade' command to perform a basic upgrade of resources.
  49. [2019-03-23 10:46:22] ERROR: mta_item/server.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  50. [2019-03-23 10:46:22] ERROR: mta_item/server.lua:2: exports: Call to non-running server resource (mta_connection) [string "?"]
  51. [2019-03-23 10:46:22] WARNING: mta_item/server.lua:481: Bad argument @ 'dbQuery' [Expected db-connection at argument 1, got nil]
  52. [2019-03-23 10:46:22] WARNING: mta_item/server.lua:482: Bad argument @ 'dbPoll' [Expected db-query at argument 1, got boolean]
  53. [2019-03-23 10:46:22] WARNING: mta_item/server.lua:865: Bad argument @ 'dbQuery' [Expected db-connection at argument 1, got nil]
  54. [2019-03-23 10:46:22] WARNING: mta_item/server.lua:866: Bad argument @ 'dbPoll' [Expected db-query at argument 1, got boolean]
  55. [2019-03-23 10:46:22] Server minclientversion is now 1.5.5-9.11785.0
  56. [2019-03-23 10:46:22] ERROR: mta_junkyard/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  57. [2019-03-23 10:46:22] ERROR: mta_main/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  58. [2019-03-23 10:46:22] ERROR: mta_accounts/exServer.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  59. [2019-03-23 10:46:22] WARNING: mta_admin/codeServer.lua(Line 1784) [Server] setPlayerArmor is deprecated and may not work in future versions. Please replace with setPedArmor.
  60. [2019-03-23 10:46:22] WARNING: mta_admin/codeServer.lua(Line 1892) [Server] setPlayerSkin is deprecated and may not work in future versions. Please replace with setElementModel.
  61. [2019-03-23 10:46:22] WARNING: mta_admin/codeClient.lua(Line 376) [Client] getControlState is deprecated and may not work in future versions. Please replace with getPedControlState.
  62. [2019-03-23 10:46:22] Some files in 'mta_admin' use deprecated functions.
  63. [2019-03-23 10:46:22] Use the 'upgrade' command to perform a basic upgrade of resources.
  64. [2019-03-23 10:46:22] ERROR: mta_admin/codeServer.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  65. [2019-03-23 10:46:22] ERROR: mta_adasveteli/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  66. [2019-03-23 10:46:22] ERROR: mta_chat/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  67. [2019-03-23 10:46:23] ERROR: mta_vehicle/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  68. [2019-03-23 10:46:23] mta_vehicle/sourceS.lua:61: Járművek betöltése folyamatban...
  69. [2019-03-23 10:46:23] WARNING: mta_vehicle/sourceS.lua:62: Bad argument @ 'dbQuery' [Expected db-connection at argument 1, got nil]
  70. [2019-03-23 10:46:23] WARNING: mta_vehicle/sourceS.lua:63: Bad argument @ 'dbPoll' [Expected db-query at argument 1, got boolean]
  71. [2019-03-23 10:46:23] ERROR: mta_interior/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  72. [2019-03-23 10:46:23] WARNING: mta_interior/sourceS.lua:289: Bad argument @ 'dbQuery' [Expected db-connection at argument 1, got nil]
  73. [2019-03-23 10:46:23] WARNING: mta_interior/sourceS.lua:289: Bad argument @ 'dbPoll' [Expected db-query at argument 1, got boolean]
  74. [2019-03-23 10:46:23] WARNING: mta_interior/sourceS.lua:295: Bad argument @ 'dbQuery' [Expected db-connection at argument 1, got nil]
  75. [2019-03-23 10:46:23] WARNING: mta_interior/sourceS.lua:295: Bad argument @ 'dbPoll' [Expected db-query at argument 1, got boolean]
  76. [2019-03-23 10:46:23] ERROR: Couldn't find resource mta_info. Check it exists.
  77. [2019-03-23 10:46:23] Please wait...
  78. [2019-03-23 10:46:23] Please wait...
  79. [2019-03-23 10:46:23] ERROR: [Xemmer]/mta_identity/codeServer.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  80. [2019-03-23 10:46:23] ERROR: [Xemmer]/mta_license/codeServer.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  81. [2019-03-23 10:46:23] ERROR: [Xemmer]/mta_premiumshop/SourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  82. [2019-03-23 10:46:23] ERROR: buzishop/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  83. [2019-03-23 10:46:23] WARNING: buzishop/sourceS.lua:33: Bad argument @ 'dbQuery' [Expected db-connection at argument 1, got nil]
  84. [2019-03-23 10:46:23] WARNING: buzishop/sourceS.lua:34: Bad argument @ 'dbPoll' [Expected db-query at argument 1, got boolean]
  85. [2019-03-23 10:46:23] WARNING: exg_dashboard/SourceC.lua(Line 1513) [Client] setControlState is deprecated and may not work in future versions. Please replace with setPedControlState.
  86. [2019-03-23 10:46:23] WARNING: exg_dashboard/SourceC.lua(Line 1516) [Client] showPlayerHudComponent is deprecated and may not work in future versions. Please replace with setPlayerHudComponentVisible.
  87. [2019-03-23 10:46:23] Some files in 'exg_dashboard' use deprecated functions.
  88. [2019-03-23 10:46:23] Use the 'upgrade' command to perform a basic upgrade of resources.
  89. [2019-03-23 10:46:23] ERROR: exg_dashboard/SourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  90. [2019-03-23 10:46:23] WARNING: exg_dashboard/SourceS.lua:259: Bad argument @ 'dbQuery' [Expected db-connection at argument 3, got nil]
  91. [2019-03-23 10:46:24] ERROR: Couldn't find resource eg_realtime. Check it exists.
  92. [2019-03-23 10:46:24] ERROR: mta_bank/codeServer.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  93. [2019-03-23 10:46:24] WARNING: mta_bank/codeServer.lua:85: Bad argument @ 'dbQuery' [Expected db-connection at argument 1, got nil]
  94. [2019-03-23 10:46:24] WARNING: mta_bank/codeServer.lua:85: Bad argument @ 'dbPoll' [Expected db-query at argument 1, got boolean]
  95. [2019-03-23 10:46:24] WARNING: mta_dead/server.lua(Line 27) [Server] removePlayerFromVehicle is deprecated and may not work in future versions. Please replace with removePedFromVehicle.
  96. [2019-03-23 10:46:24] Some files in 'mta_dead' use deprecated functions.
  97. [2019-03-23 10:46:24] Use the 'upgrade' command to perform a basic upgrade of resources.
  98. [2019-03-23 10:46:24] ERROR: mta_dead/server.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  99. [2019-03-23 10:46:24] ERROR: mta_fuel/ex_Server.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  100. [2019-03-23 10:46:24] WARNING: mta_fuel/ex_Server.lua:122: Bad argument @ 'dbQuery' [Expected db-connection at argument 1, got nil]
  101. [2019-03-23 10:46:24] WARNING: mta_fuel/ex_Server.lua:122: Bad argument @ 'dbPoll' [Expected db-query at argument 1, got boolean]
  102. [2019-03-23 10:46:24] ERROR: mta_job/codeServer.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  103. [2019-03-23 10:46:24] ERROR: mta_phone/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  104. [2019-03-23 10:46:24] ERROR: Couldn't find resource mta_skins. Check it exists.
  105. [2019-03-23 10:46:24] ERROR: mta_skinshop/server.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  106. [2019-03-23 10:46:24] ERROR: mta_speedo/ex_Server.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  107. [2019-03-23 10:46:24] ERROR: Couldn't find resource mta_modpanel. Check it exists.
  108. [2019-03-23 10:46:25] ERROR: mta_vehpanel/sourceS.lua:123: exports: Call to non-running server resource (mta_connection) [string "?"]
  109. [2019-03-23 10:46:25] ERROR: exg_carshop/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  110. [2019-03-23 10:46:25] WARNING: mta_factionscripts/sourceS.lua(Line 119) [Server] setPlayerArmor is deprecated and may not work in future versions. Please replace with setPedArmor.
  111. [2019-03-23 10:46:25] WARNING: mta_factionscripts/sourceS.lua(Line 568) [Server] isPlayerInVehicle is deprecated and may not work in future versions. Please replace with isPedInVehicle.
  112. [2019-03-23 10:46:25] WARNING: mta_factionscripts/sourceS.lua(Line 774) [Server] warpPlayerIntoVehicle is deprecated and may not work in future versions. Please replace with warpPedIntoVehicle.
  113. [2019-03-23 10:46:25] WARNING: mta_factionscripts/sourceC.lua(Line 482) [Client] isPlayerInVehicle is deprecated and may not work in future versions. Please replace with isPedInVehicle.
  114. [2019-03-23 10:46:25] WARNING: mta_factionscripts/sourceC.lua(Line 482) [Client] isPlayerDead is deprecated and may not work in future versions. Please replace with isPedDead.
  115. [2019-03-23 10:46:25] Some files in 'mta_factionscripts' use deprecated functions.
  116. [2019-03-23 10:46:25] Use the 'upgrade' command to perform a basic upgrade of resources.
  117. [2019-03-23 10:46:25] ERROR: mta_factionscripts/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  118. [2019-03-23 10:46:25] INFO: Szerver: 10:46
  119. [2019-03-23 10:46:25] INFO: Valódi: 10:46
  120. [2019-03-23 10:46:25] INFO: ----------------------------------
  121. [2019-03-23 10:46:25] ERROR: mta_gates/server.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  122. [2019-03-23 10:46:25] WARNING: mta_gates/server.lua:6: Bad argument @ 'dbQuery' [Expected db-connection at argument 1, got nil]
  123. [2019-03-23 10:46:25] WARNING: mta_gates/server.lua:7: Bad argument @ 'dbPoll' [Expected db-query at argument 1, got boolean]
  124. [2019-03-23 10:46:25] ERROR: mta_gates/server.lua:8: attempt to compare number with nil
  125. [2019-03-23 10:46:25] ERROR: Couldn't find resource hadlinggy?sz. Check it exists.
  126. [2019-03-23 10:46:25] ERROR: Couldn't find resource mta_weaponmod. Check it exists.
  127. [2019-03-23 10:46:25] ERROR: helperchecker/sourceS.lua:2: exports: Call to non-running server resource (mta_connection) [string "?"]
  128. [2019-03-23 10:46:25] ERROR: Couldn't find resource parachute. Check it exists.
  129. [2019-03-23 10:46:25] ERROR: [Royalf]/mta_tuning/exServer.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  130. [2019-03-23 10:46:25] WARNING: mta_hajoberles/sourceS.lua(Line 48) [Server] setPlayerArmor is deprecated and may not work in future versions. Please replace with setPedArmor.
  131. [2019-03-23 10:46:25] Some files in 'mta_hajoberles' use deprecated functions.
  132. [2019-03-23 10:46:25] Use the 'upgrade' command to perform a basic upgrade of resources.
  133. [2019-03-23 10:46:25] WARNING: mta_tire/ex_Client.lua(Line 101) [Client] getControlState is deprecated and may not work in future versions. Please replace with getPedControlState.
  134. [2019-03-23 10:46:25] Some files in 'mta_tire' use deprecated functions.
  135. [2019-03-23 10:46:25] Use the 'upgrade' command to perform a basic upgrade of resources.
  136. [2019-03-23 10:46:25] WARNING: File 'nok/no6.dff' in resource 'mta_skinnok' contains errors.
  137. [2019-03-23 10:46:25] WARNING: File 'nok/no7.dff' in resource 'mta_skinnok' contains errors.
  138. [2019-03-23 10:46:25] WARNING: File 'nok/no8.dff' in resource 'mta_skinnok' contains errors.
  139. [2019-03-23 10:46:25] WARNING: File 'nok/no10.dff' in resource 'mta_skinnok' contains errors.
  140. [2019-03-23 10:46:25] WARNING: File 'nok/no11.dff' in resource 'mta_skinnok' contains errors.
  141. [2019-03-23 10:46:25] WARNING: File 'nok/no12.dff' in resource 'mta_skinnok' contains errors.
  142. [2019-03-23 10:46:25] WARNING: File 'nok/no13.dff' in resource 'mta_skinnok' contains errors.
  143. [2019-03-23 10:46:25] WARNING: File 'nok/no14.dff' in resource 'mta_skinnok' contains errors.
  144. [2019-03-23 10:46:25] WARNING: File 'nok/no15.dff' in resource 'mta_skinnok' contains errors.
  145. [2019-03-23 10:46:25] WARNING: File 'nok/no16.dff' in resource 'mta_skinnok' contains errors.
  146. [2019-03-23 10:46:26] ERROR: Couldn't find resource eg_hatarmap. Check it exists.
  147. [2019-03-23 10:46:26] ERROR: Couldn't find resource eg_tescomap. Check it exists.
  148. [2019-03-23 10:46:26] ERROR: Couldn't find resource EXTERNAL_DELIALAP_OBJ. Check it exists.
  149. [2019-03-23 10:46:26] ERROR: Couldn't find resource EXTERNAL_DELIMOGOTT_OBJ. Check it exists.
  150. [2019-03-23 10:46:26] ERROR: Couldn't find resource EXTERNAL_ESZAKI_MAP. Check it exists.
  151. [2019-03-23 10:46:26] ERROR: Couldn't find resource korhaz. Check it exists.
  152. [2019-03-23 10:46:26] ERROR: Couldn't find resource EXTERNAL_KORHAZ. Check it exists.
  153. [2019-03-23 10:46:27] ERROR: Couldn't find resource cartelnonscript. Check it exists.
  154. [2019-03-23 10:46:27] ERROR: Couldn't find resource crips. Check it exists.
  155. [2019-03-23 10:46:27] ERROR: Couldn't find resource external_bmf_mafiaresz. Check it exists.
  156. [2019-03-23 10:46:27] ERROR: Couldn't find resource EXTERNAL_BMF_MAFIARESZ_UPDATED. Check it exists.
  157. [2019-03-23 10:46:27] ERROR: Couldn't find resource BMFmapolas. Check it exists.
  158. [2019-03-23 10:46:27] WARNING: exg_pet/codeInterfaceC.lua(Line 402) [Client] getControlState is deprecated and may not work in future versions. Please replace with getPedControlState.
  159. [2019-03-23 10:46:27] Some files in 'exg_pet' use deprecated functions.
  160. [2019-03-23 10:46:27] Use the 'upgrade' command to perform a basic upgrade of resources.
  161. [2019-03-23 10:46:27] ERROR: [Xemmer]/exg_pet/codeServer.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  162. [2019-03-23 10:46:27] WARNING: [Xemmer]/exg_pet/codeServer.lua:7: Bad argument @ 'dbQuery' [Expected db-connection at argument 2, got nil]
  163. [2019-03-23 10:46:27] ERROR: [Xemmer]/mta_ground/server.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  164. [2019-03-23 10:46:27] WARNING: Bad argument @ 'load' [Expected function at argument 1, got resource-data]
  165. [2019-03-23 10:46:27] WARNING: [Xemmer]/mta_ground/server.lua:134: Bad argument @ 'dbQuery' [Expected db-connection at argument 1, got nil]
  166. [2019-03-23 10:46:27] WARNING: [Xemmer]/mta_ground/server.lua:135: Bad argument @ 'dbPoll' [Expected db-query at argument 1, got boolean]
  167. [2019-03-23 10:46:27] WARNING: mta_heligrab/heli_c.lua(Line 202) [Client] isPlayerDead is deprecated and may not work in future versions. Please replace with isPedDead.
  168. [2019-03-23 10:46:27] Some files in 'mta_heligrab' use deprecated functions.
  169. [2019-03-23 10:46:27] Use the 'upgrade' command to perform a basic upgrade of resources.
  170. [2019-03-23 10:46:27] WARNING: mta_helirope/main_client.lua(Line 126) [Client] getControlState is deprecated and may not work in future versions. Please replace with getPedControlState.
  171. [2019-03-23 10:46:27] Some files in 'mta_helirope' use deprecated functions.
  172. [2019-03-23 10:46:27] Use the 'upgrade' command to perform a basic upgrade of resources.
  173. [2019-03-23 10:46:27] ERROR: Couldn't find resource kreszt�bl�k. Check it exists.
  174. [2019-03-23 10:46:28] ERROR: Couldn't find resource korh�zmodell. Check it exists.
  175. [2019-03-23 10:46:28] ERROR: Couldn't find resource frakikocsik. Check it exists.
  176. [2019-03-23 10:46:28] ERROR: Couldn't find resource pdrs6. Check it exists.
  177. [2019-03-23 10:46:28] WARNING: mta_gatesjavito/server.lua(Line 46) [Server] setPlayerArmor is deprecated and may not work in future versions. Please replace with setPedArmor.
  178. [2019-03-23 10:46:28] Some files in 'mta_gatesjavito' use deprecated functions.
  179. [2019-03-23 10:46:28] Use the 'upgrade' command to perform a basic upgrade of resources.
  180. [2019-03-23 10:46:28] ERROR: Couldn't find resource parkol�. Check it exists.
  181. [2019-03-23 10:46:28] WARNING: first/firstperson.lua(Line 24) [Client] showPlayerHudComponent is deprecated and may not work in future versions. Please replace with setPlayerHudComponentVisible.
  182. [2019-03-23 10:46:28] WARNING: first/firstperson.lua(Line 107) [Client] getControlState is deprecated and may not work in future versions. Please replace with getPedControlState.
  183. [2019-03-23 10:46:28] Some files in 'first' use deprecated functions.
  184. [2019-03-23 10:46:28] Use the 'upgrade' command to perform a basic upgrade of resources.
  185. [2019-03-23 10:46:28] WARNING: Helishop/sourceC.lua [Client] is encoded in ANSI instead of UTF-8.  Please convert your file to UTF-8.
  186. [2019-03-23 10:46:28] Some files in 'Helishop' use deprecated functions.
  187. [2019-03-23 10:46:28] Use the 'upgrade' command to perform a basic upgrade of resources.
  188. [2019-03-23 10:46:28] ERROR: Helishop/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  189. [2019-03-23 10:46:28] Querying MTA master server... success! (Auto detected IP:37.221.209.212)
  190. [2019-03-23 10:46:28] Authorized serial account protection is enabled for the ACL group(s): `Admin`  See http://mtasa.com/authserial
  191. [2019-03-23 10:46:28] WARNING: <owner_email_address> not set
  192. [2019-03-23 10:46:28] Server started and is ready to accept connections!
  193. [2019-03-23 10:46:28] To stop the server, type 'shutdown' or press Ctrl-C
  194. [2019-03-23 10:46:28] Type 'help' for a list of commands.
  195. ==================================================================
  196. = Multi Theft Auto: San Andreas v1.5.5 [64 bit]
  197. ==================================================================
  198. = Server name      : Default MTA Server | By: Clans.hu
  199. = Server IP address: 37.221.209.212
  200. = Server port      : 22999
  201. =
  202. = Log file         : ..2277/server/mods/deathmatch/logs/server.log
  203. = Maximum players  : 10
  204. = HTTP port        : 0
  205. = Voice Chat       : Disabled
  206. = Bandwidth saving : Medium
  207. ==================================================================
  208. [2019-03-23 10:49:22] ERROR: Couldn't find file files/kresz_ve32.txd for resource EXTERNAL_KRESZMAP2
  209. [2019-03-23 10:49:22] Loading of resource 'EXTERNAL_KRESZMAP2' failed
  210. [2019-03-23 10:49:24] WARNING: Ignoring duplicate client file in resource 'exg_radar': 'blips/62.png'
  211. [2019-03-23 10:49:25] WARNING: Duplicate script file in resource 'mta_camera': 'server.lua'
  212. [2019-03-23 10:49:25] WARNING: Ignoring duplicate client file in resource 'mta_identity': 'files/charimg/235.png'
  213. [2019-03-23 10:49:26] WARNING: Ignoring duplicate client file in resource 'mta_mdc': 'sound/mdcon.mp3'
  214. [2019-03-23 10:49:26] ERROR: Couldn't find file vehicle/admiral.dff for resource mta_modpanel
  215. [2019-03-23 10:49:27] Loading of resource 'mta_modpanel' failed
  216. [2019-03-23 10:49:27] ERROR: Couldn't parse meta file for resource 'mta_planescript'
  217. [2019-03-23 10:49:28] Loading of resource 'mta_planescript' failed
  218. [2019-03-23 10:49:30] WARNING: Missing 'function' attribute from 'export' node of 'meta.xml' for resource 'névváltás', ignoring
  219. [2019-03-23 10:49:31] ERROR: Not processing resource 'crips' as it has duplicates on different paths:
  220.                   Path #1: "resources/[FACTIONMODS]/crips"
  221.                   Path #2: "resources/[Mappolasok]/crips"
  222. [2019-03-23 10:49:31] ERROR: Not processing resource 'ipb' as it has duplicates on different paths:
  223.                   Path #1: "resources/[DEVS]/ipb"
  224.                   Path #2: "resources/[admin]/ipb"
  225. [2019-03-23 10:49:31] ERROR: Not processing resource 'parachute' as it has duplicates on different paths:
  226.                   Path #1: "resources/[gameplay]/parachute"
  227.                   Path #2: "resources/[John]/parachute"
  228. [2019-03-23 10:49:31] ERROR: Not processing resource 'teszt' as it has duplicates on different paths:
  229.                   Path #1: "resources/[Xemmer]/teszt"
  230.                   Path #2: "resources/[Mappolasok]/teszt"
  231. [2019-03-23 10:49:31] Resources: 493 loaded, 0 failed
  232. [2019-03-23 10:49:31] MODULE: Loaded "Sockets Module" (1.40) by "Gamesnert, MCvarial & x86"
  233. [2019-03-23 10:49:31] MODULE: Loaded "MySQL 5.0 database module" (0.50) by "Alberto Alonso <rydencillo@gmail.com>"
  234. [2019-03-23 10:49:31] Starting resources...
  235. [2019-03-23 10:49:31] SCRIPT ERROR: mta_blur/BlurShader2.lua:52: unexpected symbol near ')'
  236. [2019-03-23 10:49:31] ERROR: Loading script failed: mta_blur/BlurShader2.lua:52: unexpected symbol near ')'
  237. [2019-03-23 10:49:31] WARNING: mta_item/useItem.lua(Line 289) [Client] getPlayerArmor is deprecated and may not work in future versions. Please replace with getPedArmor.
  238. [2019-03-23 10:49:31] WARNING: mta_item/useItem.lua(Line 317) [Client] setVehicleRotation is deprecated and may not work in future versions. Please replace with setElementRotation.
  239. [2019-03-23 10:49:31] Some files in 'mta_item' use deprecated functions.
  240. [2019-03-23 10:49:31] Use the 'upgrade' command to perform a basic upgrade of resources.
  241. [2019-03-23 10:49:31] ERROR: mta_item/server.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  242. [2019-03-23 10:49:31] ERROR: mta_item/server.lua:2: exports: Call to non-running server resource (mta_connection) [string "?"]
  243. [2019-03-23 10:49:31] WARNING: mta_item/server.lua:481: Bad argument @ 'dbQuery' [Expected db-connection at argument 1, got nil]
  244. [2019-03-23 10:49:31] WARNING: mta_item/server.lua:482: Bad argument @ 'dbPoll' [Expected db-query at argument 1, got boolean]
  245. [2019-03-23 10:49:31] WARNING: mta_item/server.lua:865: Bad argument @ 'dbQuery' [Expected db-connection at argument 1, got nil]
  246. [2019-03-23 10:49:31] WARNING: mta_item/server.lua:866: Bad argument @ 'dbPoll' [Expected db-query at argument 1, got boolean]
  247. [2019-03-23 10:49:31] Server minclientversion is now 1.5.6-9.16068.0
  248. [2019-03-23 10:49:32] ERROR: mta_junkyard/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  249. [2019-03-23 10:49:32] ERROR: mta_main/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  250. [2019-03-23 10:49:32] ERROR: mta_accounts/exServer.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  251. [2019-03-23 10:49:32] WARNING: mta_admin/codeServer.lua(Line 1784) [Server] setPlayerArmor is deprecated and may not work in future versions. Please replace with setPedArmor.
  252. [2019-03-23 10:49:32] WARNING: mta_admin/codeServer.lua(Line 1892) [Server] setPlayerSkin is deprecated and may not work in future versions. Please replace with setElementModel.
  253. [2019-03-23 10:49:32] WARNING: mta_admin/codeClient.lua(Line 376) [Client] getControlState is deprecated and may not work in future versions. Please replace with getPedControlState.
  254. [2019-03-23 10:49:32] Some files in 'mta_admin' use deprecated functions.
  255. [2019-03-23 10:49:32] Use the 'upgrade' command to perform a basic upgrade of resources.
  256. [2019-03-23 10:49:32] ERROR: mta_admin/codeServer.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  257. [2019-03-23 10:49:32] ERROR: mta_adasveteli/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  258. [2019-03-23 10:49:32] ERROR: mta_chat/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  259. [2019-03-23 10:49:32] ERROR: mta_vehicle/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  260. [2019-03-23 10:49:32] mta_vehicle/sourceS.lua:61: Járművek betöltése folyamatban...
  261. [2019-03-23 10:49:32] WARNING: mta_vehicle/sourceS.lua:62: Bad argument @ 'dbQuery' [Expected db-connection at argument 1, got nil]
  262. [2019-03-23 10:49:32] WARNING: mta_vehicle/sourceS.lua:63: Bad argument @ 'dbPoll' [Expected db-query at argument 1, got boolean]
  263. [2019-03-23 10:49:32] ERROR: mta_interior/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  264. [2019-03-23 10:49:32] WARNING: mta_interior/sourceS.lua:289: Bad argument @ 'dbQuery' [Expected db-connection at argument 1, got nil]
  265. [2019-03-23 10:49:32] WARNING: mta_interior/sourceS.lua:289: Bad argument @ 'dbPoll' [Expected db-query at argument 1, got boolean]
  266. [2019-03-23 10:49:32] WARNING: mta_interior/sourceS.lua:295: Bad argument @ 'dbQuery' [Expected db-connection at argument 1, got nil]
  267. [2019-03-23 10:49:32] WARNING: mta_interior/sourceS.lua:295: Bad argument @ 'dbPoll' [Expected db-query at argument 1, got boolean]
  268. [2019-03-23 10:49:32] ERROR: Couldn't find resource mta_info. Check it exists.
  269. [2019-03-23 10:49:32] Please wait...
  270. [2019-03-23 10:49:32] Please wait...
  271. [2019-03-23 10:49:33] ERROR: [Xemmer]/mta_identity/codeServer.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  272. [2019-03-23 10:49:33] ERROR: [Xemmer]/mta_license/codeServer.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  273. [2019-03-23 10:49:33] ERROR: [Xemmer]/mta_premiumshop/SourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  274. [2019-03-23 10:49:33] ERROR: buzishop/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  275. [2019-03-23 10:49:33] WARNING: buzishop/sourceS.lua:33: Bad argument @ 'dbQuery' [Expected db-connection at argument 1, got nil]
  276. [2019-03-23 10:49:33] WARNING: buzishop/sourceS.lua:34: Bad argument @ 'dbPoll' [Expected db-query at argument 1, got boolean]
  277. [2019-03-23 10:49:33] WARNING: exg_dashboard/SourceC.lua(Line 1513) [Client] setControlState is deprecated and may not work in future versions. Please replace with setPedControlState.
  278. [2019-03-23 10:49:33] WARNING: exg_dashboard/SourceC.lua(Line 1516) [Client] showPlayerHudComponent is deprecated and may not work in future versions. Please replace with setPlayerHudComponentVisible.
  279. [2019-03-23 10:49:33] Some files in 'exg_dashboard' use deprecated functions.
  280. [2019-03-23 10:49:33] Use the 'upgrade' command to perform a basic upgrade of resources.
  281. [2019-03-23 10:49:33] ERROR: exg_dashboard/SourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  282. [2019-03-23 10:49:33] WARNING: exg_dashboard/SourceS.lua:259: Bad argument @ 'dbQuery' [Expected db-connection at argument 3, got nil]
  283. [2019-03-23 10:49:33] ERROR: Couldn't find resource eg_realtime. Check it exists.
  284. [2019-03-23 10:49:33] ERROR: mta_bank/codeServer.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  285. [2019-03-23 10:49:33] WARNING: mta_bank/codeServer.lua:85: Bad argument @ 'dbQuery' [Expected db-connection at argument 1, got nil]
  286. [2019-03-23 10:49:33] WARNING: mta_bank/codeServer.lua:85: Bad argument @ 'dbPoll' [Expected db-query at argument 1, got boolean]
  287. [2019-03-23 10:49:33] WARNING: mta_dead/server.lua(Line 27) [Server] removePlayerFromVehicle is deprecated and may not work in future versions. Please replace with removePedFromVehicle.
  288. [2019-03-23 10:49:33] Some files in 'mta_dead' use deprecated functions.
  289. [2019-03-23 10:49:33] Use the 'upgrade' command to perform a basic upgrade of resources.
  290. [2019-03-23 10:49:33] ERROR: mta_dead/server.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  291. [2019-03-23 10:49:33] ERROR: mta_fuel/ex_Server.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  292. [2019-03-23 10:49:33] WARNING: mta_fuel/ex_Server.lua:122: Bad argument @ 'dbQuery' [Expected db-connection at argument 1, got nil]
  293. [2019-03-23 10:49:33] WARNING: mta_fuel/ex_Server.lua:122: Bad argument @ 'dbPoll' [Expected db-query at argument 1, got boolean]
  294. [2019-03-23 10:49:33] ERROR: mta_job/codeServer.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  295. [2019-03-23 10:49:33] ERROR: mta_phone/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  296. [2019-03-23 10:49:33] ERROR: Couldn't find resource mta_skins. Check it exists.
  297. [2019-03-23 10:49:33] ERROR: mta_skinshop/server.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  298. [2019-03-23 10:49:33] ERROR: mta_speedo/ex_Server.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  299. [2019-03-23 10:49:34] ERROR: Couldn't find resource mta_modpanel. Check it exists.
  300. [2019-03-23 10:49:34] ERROR: mta_vehpanel/sourceS.lua:123: exports: Call to non-running server resource (mta_connection) [string "?"]
  301. [2019-03-23 10:49:34] ERROR: exg_carshop/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  302. [2019-03-23 10:49:34] WARNING: mta_factionscripts/sourceS.lua(Line 119) [Server] setPlayerArmor is deprecated and may not work in future versions. Please replace with setPedArmor.
  303. [2019-03-23 10:49:34] WARNING: mta_factionscripts/sourceS.lua(Line 568) [Server] isPlayerInVehicle is deprecated and may not work in future versions. Please replace with isPedInVehicle.
  304. [2019-03-23 10:49:34] WARNING: mta_factionscripts/sourceS.lua(Line 774) [Server] warpPlayerIntoVehicle is deprecated and may not work in future versions. Please replace with warpPedIntoVehicle.
  305. [2019-03-23 10:49:34] WARNING: mta_factionscripts/sourceC.lua(Line 482) [Client] isPlayerInVehicle is deprecated and may not work in future versions. Please replace with isPedInVehicle.
  306. [2019-03-23 10:49:34] WARNING: mta_factionscripts/sourceC.lua(Line 482) [Client] isPlayerDead is deprecated and may not work in future versions. Please replace with isPedDead.
  307. [2019-03-23 10:49:34] Some files in 'mta_factionscripts' use deprecated functions.
  308. [2019-03-23 10:49:34] Use the 'upgrade' command to perform a basic upgrade of resources.
  309. [2019-03-23 10:49:34] ERROR: mta_factionscripts/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  310. [2019-03-23 10:49:34] INFO: Szerver: 10:49
  311. [2019-03-23 10:49:34] INFO: Valódi: 10:49
  312. [2019-03-23 10:49:34] INFO: ----------------------------------
  313. [2019-03-23 10:49:34] ERROR: mta_gates/server.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  314. [2019-03-23 10:49:34] WARNING: mta_gates/server.lua:6: Bad argument @ 'dbQuery' [Expected db-connection at argument 1, got nil]
  315. [2019-03-23 10:49:34] WARNING: mta_gates/server.lua:7: Bad argument @ 'dbPoll' [Expected db-query at argument 1, got boolean]
  316. [2019-03-23 10:49:34] ERROR: mta_gates/server.lua:8: attempt to compare number with nil
  317. [2019-03-23 10:49:34] ERROR: Couldn't find resource hadlinggy?sz. Check it exists.
  318. [2019-03-23 10:49:34] ERROR: Couldn't find resource mta_weaponmod. Check it exists.
  319. [2019-03-23 10:49:34] ERROR: helperchecker/sourceS.lua:2: exports: Call to non-running server resource (mta_connection) [string "?"]
  320. [2019-03-23 10:49:34] ERROR: Couldn't find resource parachute. Check it exists.
  321. [2019-03-23 10:49:34] ERROR: [Royalf]/mta_tuning/exServer.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  322. [2019-03-23 10:49:34] WARNING: mta_hajoberles/sourceS.lua(Line 48) [Server] setPlayerArmor is deprecated and may not work in future versions. Please replace with setPedArmor.
  323. [2019-03-23 10:49:34] Some files in 'mta_hajoberles' use deprecated functions.
  324. [2019-03-23 10:49:34] Use the 'upgrade' command to perform a basic upgrade of resources.
  325. [2019-03-23 10:49:34] WARNING: mta_tire/ex_Client.lua(Line 101) [Client] getControlState is deprecated and may not work in future versions. Please replace with getPedControlState.
  326. [2019-03-23 10:49:34] Some files in 'mta_tire' use deprecated functions.
  327. [2019-03-23 10:49:34] Use the 'upgrade' command to perform a basic upgrade of resources.
  328. [2019-03-23 10:49:34] WARNING: File 'nok/no6.dff' in resource 'mta_skinnok' contains errors.
  329. [2019-03-23 10:49:34] WARNING: File 'nok/no7.dff' in resource 'mta_skinnok' contains errors.
  330. [2019-03-23 10:49:34] WARNING: File 'nok/no8.dff' in resource 'mta_skinnok' contains errors.
  331. [2019-03-23 10:49:34] WARNING: File 'nok/no10.dff' in resource 'mta_skinnok' contains errors.
  332. [2019-03-23 10:49:34] WARNING: File 'nok/no11.dff' in resource 'mta_skinnok' contains errors.
  333. [2019-03-23 10:49:34] WARNING: File 'nok/no12.dff' in resource 'mta_skinnok' contains errors.
  334. [2019-03-23 10:49:34] WARNING: File 'nok/no13.dff' in resource 'mta_skinnok' contains errors.
  335. [2019-03-23 10:49:34] WARNING: File 'nok/no14.dff' in resource 'mta_skinnok' contains errors.
  336. [2019-03-23 10:49:34] WARNING: File 'nok/no15.dff' in resource 'mta_skinnok' contains errors.
  337. [2019-03-23 10:49:34] WARNING: File 'nok/no16.dff' in resource 'mta_skinnok' contains errors.
  338. [2019-03-23 10:49:35] ERROR: Couldn't find resource eg_hatarmap. Check it exists.
  339. [2019-03-23 10:49:35] ERROR: Couldn't find resource eg_tescomap. Check it exists.
  340. [2019-03-23 10:49:36] ERROR: Couldn't find resource EXTERNAL_DELIALAP_OBJ. Check it exists.
  341. [2019-03-23 10:49:36] ERROR: Couldn't find resource EXTERNAL_DELIMOGOTT_OBJ. Check it exists.
  342. [2019-03-23 10:49:36] ERROR: Couldn't find resource EXTERNAL_ESZAKI_MAP. Check it exists.
  343. [2019-03-23 10:49:36] ERROR: Couldn't find resource korhaz. Check it exists.
  344. [2019-03-23 10:49:36] ERROR: Couldn't find resource EXTERNAL_KORHAZ. Check it exists.
  345. [2019-03-23 10:49:36] ERROR: Couldn't find resource cartelnonscript. Check it exists.
  346. [2019-03-23 10:49:36] ERROR: Couldn't find resource crips. Check it exists.
  347. [2019-03-23 10:49:36] ERROR: Couldn't find resource external_bmf_mafiaresz. Check it exists.
  348. [2019-03-23 10:49:36] ERROR: Couldn't find resource EXTERNAL_BMF_MAFIARESZ_UPDATED. Check it exists.
  349. [2019-03-23 10:49:36] ERROR: Couldn't find resource BMFmapolas. Check it exists.
  350. [2019-03-23 10:49:36] WARNING: exg_pet/codeInterfaceC.lua(Line 402) [Client] getControlState is deprecated and may not work in future versions. Please replace with getPedControlState.
  351. [2019-03-23 10:49:36] Some files in 'exg_pet' use deprecated functions.
  352. [2019-03-23 10:49:36] Use the 'upgrade' command to perform a basic upgrade of resources.
  353. [2019-03-23 10:49:36] ERROR: [Xemmer]/exg_pet/codeServer.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  354. [2019-03-23 10:49:36] WARNING: [Xemmer]/exg_pet/codeServer.lua:7: Bad argument @ 'dbQuery' [Expected db-connection at argument 2, got nil]
  355. [2019-03-23 10:49:37] ERROR: [Xemmer]/mta_ground/server.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  356. [2019-03-23 10:49:37] WARNING: Bad argument @ 'load' [Expected function at argument 1, got resource-data]
  357. [2019-03-23 10:49:37] WARNING: [Xemmer]/mta_ground/server.lua:134: Bad argument @ 'dbQuery' [Expected db-connection at argument 1, got nil]
  358. [2019-03-23 10:49:37] WARNING: [Xemmer]/mta_ground/server.lua:135: Bad argument @ 'dbPoll' [Expected db-query at argument 1, got boolean]
  359. [2019-03-23 10:49:37] WARNING: mta_heligrab/heli_c.lua(Line 202) [Client] isPlayerDead is deprecated and may not work in future versions. Please replace with isPedDead.
  360. [2019-03-23 10:49:37] Some files in 'mta_heligrab' use deprecated functions.
  361. [2019-03-23 10:49:37] Use the 'upgrade' command to perform a basic upgrade of resources.
  362. [2019-03-23 10:49:37] WARNING: mta_helirope/main_client.lua(Line 126) [Client] getControlState is deprecated and may not work in future versions. Please replace with getPedControlState.
  363. [2019-03-23 10:49:37] Some files in 'mta_helirope' use deprecated functions.
  364. [2019-03-23 10:49:37] Use the 'upgrade' command to perform a basic upgrade of resources.
  365. [2019-03-23 10:49:37] ERROR: Couldn't find resource kreszt�bl�k. Check it exists.
  366. [2019-03-23 10:49:37] ERROR: Couldn't find resource korh�zmodell. Check it exists.
  367. [2019-03-23 10:49:37] ERROR: Couldn't find resource frakikocsik. Check it exists.
  368. [2019-03-23 10:49:37] ERROR: Couldn't find resource pdrs6. Check it exists.
  369. [2019-03-23 10:49:37] WARNING: mta_gatesjavito/server.lua(Line 46) [Server] setPlayerArmor is deprecated and may not work in future versions. Please replace with setPedArmor.
  370. [2019-03-23 10:49:37] Some files in 'mta_gatesjavito' use deprecated functions.
  371. [2019-03-23 10:49:37] Use the 'upgrade' command to perform a basic upgrade of resources.
  372. [2019-03-23 10:49:37] ERROR: Couldn't find resource parkol�. Check it exists.
  373. [2019-03-23 10:49:37] WARNING: first/firstperson.lua(Line 24) [Client] showPlayerHudComponent is deprecated and may not work in future versions. Please replace with setPlayerHudComponentVisible.
  374. [2019-03-23 10:49:37] WARNING: first/firstperson.lua(Line 107) [Client] getControlState is deprecated and may not work in future versions. Please replace with getPedControlState.
  375. [2019-03-23 10:49:37] Some files in 'first' use deprecated functions.
  376. [2019-03-23 10:49:37] Use the 'upgrade' command to perform a basic upgrade of resources.
  377. [2019-03-23 10:49:37] WARNING: Helishop/sourceC.lua [Client] is encoded in ANSI instead of UTF-8.  Please convert your file to UTF-8.
  378. [2019-03-23 10:49:37] Some files in 'Helishop' use deprecated functions.
  379. [2019-03-23 10:49:37] Use the 'upgrade' command to perform a basic upgrade of resources.
  380. [2019-03-23 10:49:37] ERROR: Helishop/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  381. [2019-03-23 10:49:37] Querying MTA master server... success! (Auto detected IP:37.221.209.212)
  382. [2019-03-23 10:49:37] Authorized serial account protection is enabled for the ACL group(s): `Admin`  See http://mtasa.com/authserial
  383. [2019-03-23 10:49:37] WARNING: <owner_email_address> not set
  384. [2019-03-23 10:49:37] Server started and is ready to accept connections!
  385. [2019-03-23 10:49:37] To stop the server, type 'shutdown' or press Ctrl-C
  386. [2019-03-23 10:49:37] Type 'help' for a list of commands.
  387. ==================================================================
  388. = Multi Theft Auto: San Andreas v1.5.5 [64 bit]
  389. ==================================================================
  390. = Server name      : Default MTA Server | By: Clans.hu
  391. = Server IP address: 37.221.209.212
  392. = Server port      : 22999
  393. =
  394. = Log file         : ..2277/server/mods/deathmatch/logs/server.log
  395. = Maximum players  : 10
  396. = HTTP port        : 0
  397. = Voice Chat       : Disabled
  398. = Bandwidth saving : Medium
  399. ==================================================================
  400. [2019-03-23 10:51:16] ERROR: Couldn't find file files/kresz_ve32.txd for resource EXTERNAL_KRESZMAP2
  401. [2019-03-23 10:51:16] Loading of resource 'EXTERNAL_KRESZMAP2' failed
  402. [2019-03-23 10:51:18] WARNING: Ignoring duplicate client file in resource 'exg_radar': 'blips/62.png'
  403. [2019-03-23 10:51:20] WARNING: Duplicate script file in resource 'mta_camera': 'server.lua'
  404. [2019-03-23 10:51:20] WARNING: Ignoring duplicate client file in resource 'mta_identity': 'files/charimg/235.png'
  405. [2019-03-23 10:51:20] WARNING: Ignoring duplicate client file in resource 'mta_mdc': 'sound/mdcon.mp3'
  406. [2019-03-23 10:51:20] ERROR: Couldn't find file vehicle/admiral.dff for resource mta_modpanel
  407. [2019-03-23 10:51:20] Loading of resource 'mta_modpanel' failed
  408. [2019-03-23 10:51:20] ERROR: Couldn't parse meta file for resource 'mta_planescript'
  409. [2019-03-23 10:51:20] Loading of resource 'mta_planescript' failed
  410. [2019-03-23 10:51:22] WARNING: Missing 'function' attribute from 'export' node of 'meta.xml' for resource 'névváltás', ignoring
  411. [2019-03-23 10:51:23] ERROR: Not processing resource 'crips' as it has duplicates on different paths:
  412.                   Path #1: "resources/[FACTIONMODS]/crips"
  413.                   Path #2: "resources/[Mappolasok]/crips"
  414. [2019-03-23 10:51:23] ERROR: Not processing resource 'ipb' as it has duplicates on different paths:
  415.                   Path #1: "resources/[DEVS]/ipb"
  416.                   Path #2: "resources/[admin]/ipb"
  417. [2019-03-23 10:51:23] ERROR: Not processing resource 'parachute' as it has duplicates on different paths:
  418.                   Path #1: "resources/[gameplay]/parachute"
  419.                   Path #2: "resources/[John]/parachute"
  420. [2019-03-23 10:51:23] ERROR: Not processing resource 'teszt' as it has duplicates on different paths:
  421.                   Path #1: "resources/[Xemmer]/teszt"
  422.                   Path #2: "resources/[Mappolasok]/teszt"
  423. [2019-03-23 10:51:23] Resources: 493 loaded, 0 failed
  424. [2019-03-23 10:51:24] MODULE: Loaded "Sockets Module" (1.40) by "Gamesnert, MCvarial & x86"
  425. [2019-03-23 10:51:24] MODULE: Loaded "MySQL 5.0 database module" (0.50) by "Alberto Alonso <rydencillo@gmail.com>"
  426. [2019-03-23 10:51:24] Starting resources...
  427. [2019-03-23 10:51:24] SCRIPT ERROR: mta_blur/BlurShader2.lua:52: unexpected symbol near ')'
  428. [2019-03-23 10:51:24] ERROR: Loading script failed: mta_blur/BlurShader2.lua:52: unexpected symbol near ')'
  429. [2019-03-23 10:51:24] WARNING: mta_item/useItem.lua(Line 289) [Client] getPlayerArmor is deprecated and may not work in future versions. Please replace with getPedArmor.
  430. [2019-03-23 10:51:24] WARNING: mta_item/useItem.lua(Line 317) [Client] setVehicleRotation is deprecated and may not work in future versions. Please replace with setElementRotation.
  431. [2019-03-23 10:51:24] Some files in 'mta_item' use deprecated functions.
  432. [2019-03-23 10:51:24] Use the 'upgrade' command to perform a basic upgrade of resources.
  433. [2019-03-23 10:51:24] ERROR: mta_item/server.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  434. [2019-03-23 10:51:24] ERROR: mta_item/server.lua:2: exports: Call to non-running server resource (mta_connection) [string "?"]
  435. [2019-03-23 10:51:24] WARNING: mta_item/server.lua:481: Bad argument @ 'dbQuery' [Expected db-connection at argument 1, got nil]
  436. [2019-03-23 10:51:24] WARNING: mta_item/server.lua:482: Bad argument @ 'dbPoll' [Expected db-query at argument 1, got boolean]
  437. [2019-03-23 10:51:24] WARNING: mta_item/server.lua:865: Bad argument @ 'dbQuery' [Expected db-connection at argument 1, got nil]
  438. [2019-03-23 10:51:24] WARNING: mta_item/server.lua:866: Bad argument @ 'dbPoll' [Expected db-query at argument 1, got boolean]
  439. [2019-03-23 10:51:24] Server minclientversion is now 1.5.6-9.16068.0
  440. [2019-03-23 10:51:24] ERROR: mta_junkyard/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  441. [2019-03-23 10:51:24] ERROR: mta_main/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  442. [2019-03-23 10:51:24] ERROR: mta_accounts/exServer.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  443. [2019-03-23 10:51:24] WARNING: mta_admin/codeServer.lua(Line 1784) [Server] setPlayerArmor is deprecated and may not work in future versions. Please replace with setPedArmor.
  444. [2019-03-23 10:51:24] WARNING: mta_admin/codeServer.lua(Line 1892) [Server] setPlayerSkin is deprecated and may not work in future versions. Please replace with setElementModel.
  445. [2019-03-23 10:51:24] WARNING: mta_admin/codeClient.lua(Line 376) [Client] getControlState is deprecated and may not work in future versions. Please replace with getPedControlState.
  446. [2019-03-23 10:51:24] Some files in 'mta_admin' use deprecated functions.
  447. [2019-03-23 10:51:24] Use the 'upgrade' command to perform a basic upgrade of resources.
  448. [2019-03-23 10:51:24] ERROR: mta_admin/codeServer.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  449. [2019-03-23 10:51:24] ERROR: mta_adasveteli/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  450. [2019-03-23 10:51:24] ERROR: mta_chat/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  451. [2019-03-23 10:51:24] ERROR: mta_vehicle/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  452. [2019-03-23 10:51:24] mta_vehicle/sourceS.lua:61: Járművek betöltése folyamatban...
  453. [2019-03-23 10:51:24] WARNING: mta_vehicle/sourceS.lua:62: Bad argument @ 'dbQuery' [Expected db-connection at argument 1, got nil]
  454. [2019-03-23 10:51:24] WARNING: mta_vehicle/sourceS.lua:63: Bad argument @ 'dbPoll' [Expected db-query at argument 1, got boolean]
  455. [2019-03-23 10:51:24] ERROR: mta_interior/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  456. [2019-03-23 10:51:24] WARNING: mta_interior/sourceS.lua:289: Bad argument @ 'dbQuery' [Expected db-connection at argument 1, got nil]
  457. [2019-03-23 10:51:24] WARNING: mta_interior/sourceS.lua:289: Bad argument @ 'dbPoll' [Expected db-query at argument 1, got boolean]
  458. [2019-03-23 10:51:24] WARNING: mta_interior/sourceS.lua:295: Bad argument @ 'dbQuery' [Expected db-connection at argument 1, got nil]
  459. [2019-03-23 10:51:24] WARNING: mta_interior/sourceS.lua:295: Bad argument @ 'dbPoll' [Expected db-query at argument 1, got boolean]
  460. [2019-03-23 10:51:24] ERROR: Couldn't find resource mta_info. Check it exists.
  461. [2019-03-23 10:51:24] Please wait...
  462. [2019-03-23 10:51:24] Please wait...
  463. [2019-03-23 10:51:25] ERROR: [Xemmer]/mta_identity/codeServer.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  464. [2019-03-23 10:51:25] ERROR: [Xemmer]/mta_license/codeServer.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  465. [2019-03-23 10:51:25] ERROR: [Xemmer]/mta_premiumshop/SourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  466. [2019-03-23 10:51:25] ERROR: buzishop/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  467. [2019-03-23 10:51:25] WARNING: buzishop/sourceS.lua:33: Bad argument @ 'dbQuery' [Expected db-connection at argument 1, got nil]
  468. [2019-03-23 10:51:25] WARNING: buzishop/sourceS.lua:34: Bad argument @ 'dbPoll' [Expected db-query at argument 1, got boolean]
  469. [2019-03-23 10:51:25] WARNING: exg_dashboard/SourceC.lua(Line 1513) [Client] setControlState is deprecated and may not work in future versions. Please replace with setPedControlState.
  470. [2019-03-23 10:51:25] WARNING: exg_dashboard/SourceC.lua(Line 1516) [Client] showPlayerHudComponent is deprecated and may not work in future versions. Please replace with setPlayerHudComponentVisible.
  471. [2019-03-23 10:51:25] Some files in 'exg_dashboard' use deprecated functions.
  472. [2019-03-23 10:51:25] Use the 'upgrade' command to perform a basic upgrade of resources.
  473. [2019-03-23 10:51:25] ERROR: exg_dashboard/SourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  474. [2019-03-23 10:51:25] WARNING: exg_dashboard/SourceS.lua:259: Bad argument @ 'dbQuery' [Expected db-connection at argument 3, got nil]
  475. [2019-03-23 10:51:25] ERROR: Couldn't find resource eg_realtime. Check it exists.
  476. [2019-03-23 10:51:25] ERROR: mta_bank/codeServer.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  477. [2019-03-23 10:51:25] WARNING: mta_bank/codeServer.lua:85: Bad argument @ 'dbQuery' [Expected db-connection at argument 1, got nil]
  478. [2019-03-23 10:51:25] WARNING: mta_bank/codeServer.lua:85: Bad argument @ 'dbPoll' [Expected db-query at argument 1, got boolean]
  479. [2019-03-23 10:51:25] WARNING: mta_dead/server.lua(Line 27) [Server] removePlayerFromVehicle is deprecated and may not work in future versions. Please replace with removePedFromVehicle.
  480. [2019-03-23 10:51:25] Some files in 'mta_dead' use deprecated functions.
  481. [2019-03-23 10:51:25] Use the 'upgrade' command to perform a basic upgrade of resources.
  482. [2019-03-23 10:51:25] ERROR: mta_dead/server.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  483. [2019-03-23 10:51:25] ERROR: mta_fuel/ex_Server.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  484. [2019-03-23 10:51:25] WARNING: mta_fuel/ex_Server.lua:122: Bad argument @ 'dbQuery' [Expected db-connection at argument 1, got nil]
  485. [2019-03-23 10:51:25] WARNING: mta_fuel/ex_Server.lua:122: Bad argument @ 'dbPoll' [Expected db-query at argument 1, got boolean]
  486. [2019-03-23 10:51:25] ERROR: mta_job/codeServer.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  487. [2019-03-23 10:51:25] ERROR: mta_phone/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  488. [2019-03-23 10:51:25] ERROR: Couldn't find resource mta_skins. Check it exists.
  489. [2019-03-23 10:51:25] ERROR: mta_skinshop/server.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  490. [2019-03-23 10:51:25] ERROR: mta_speedo/ex_Server.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  491. [2019-03-23 10:51:26] ERROR: Couldn't find resource mta_modpanel. Check it exists.
  492. [2019-03-23 10:51:26] ERROR: mta_vehpanel/sourceS.lua:123: exports: Call to non-running server resource (mta_connection) [string "?"]
  493. [2019-03-23 10:51:26] ERROR: exg_carshop/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  494. [2019-03-23 10:51:26] WARNING: mta_factionscripts/sourceS.lua(Line 119) [Server] setPlayerArmor is deprecated and may not work in future versions. Please replace with setPedArmor.
  495. [2019-03-23 10:51:26] WARNING: mta_factionscripts/sourceS.lua(Line 568) [Server] isPlayerInVehicle is deprecated and may not work in future versions. Please replace with isPedInVehicle.
  496. [2019-03-23 10:51:26] WARNING: mta_factionscripts/sourceS.lua(Line 774) [Server] warpPlayerIntoVehicle is deprecated and may not work in future versions. Please replace with warpPedIntoVehicle.
  497. [2019-03-23 10:51:26] WARNING: mta_factionscripts/sourceC.lua(Line 482) [Client] isPlayerInVehicle is deprecated and may not work in future versions. Please replace with isPedInVehicle.
  498. [2019-03-23 10:51:26] WARNING: mta_factionscripts/sourceC.lua(Line 482) [Client] isPlayerDead is deprecated and may not work in future versions. Please replace with isPedDead.
  499. [2019-03-23 10:51:26] Some files in 'mta_factionscripts' use deprecated functions.
  500. [2019-03-23 10:51:26] Use the 'upgrade' command to perform a basic upgrade of resources.
  501. [2019-03-23 10:51:26] ERROR: mta_factionscripts/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  502. [2019-03-23 10:51:26] INFO: Szerver: 10:51
  503. [2019-03-23 10:51:26] INFO: Valódi: 10:51
  504. [2019-03-23 10:51:26] INFO: ----------------------------------
  505. [2019-03-23 10:51:26] ERROR: mta_gates/server.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  506. [2019-03-23 10:51:26] WARNING: mta_gates/server.lua:6: Bad argument @ 'dbQuery' [Expected db-connection at argument 1, got nil]
  507. [2019-03-23 10:51:26] WARNING: mta_gates/server.lua:7: Bad argument @ 'dbPoll' [Expected db-query at argument 1, got boolean]
  508. [2019-03-23 10:51:26] ERROR: mta_gates/server.lua:8: attempt to compare number with nil
  509. [2019-03-23 10:51:26] ERROR: Couldn't find resource hadlinggy?sz. Check it exists.
  510. [2019-03-23 10:51:26] ERROR: Couldn't find resource mta_weaponmod. Check it exists.
  511. [2019-03-23 10:51:26] ERROR: helperchecker/sourceS.lua:2: exports: Call to non-running server resource (mta_connection) [string "?"]
  512. [2019-03-23 10:51:26] ERROR: Couldn't find resource parachute. Check it exists.
  513. [2019-03-23 10:51:26] ERROR: [Royalf]/mta_tuning/exServer.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  514. [2019-03-23 10:51:26] WARNING: mta_hajoberles/sourceS.lua(Line 48) [Server] setPlayerArmor is deprecated and may not work in future versions. Please replace with setPedArmor.
  515. [2019-03-23 10:51:26] Some files in 'mta_hajoberles' use deprecated functions.
  516. [2019-03-23 10:51:26] Use the 'upgrade' command to perform a basic upgrade of resources.
  517. [2019-03-23 10:51:26] WARNING: mta_tire/ex_Client.lua(Line 101) [Client] getControlState is deprecated and may not work in future versions. Please replace with getPedControlState.
  518. [2019-03-23 10:51:26] Some files in 'mta_tire' use deprecated functions.
  519. [2019-03-23 10:51:26] Use the 'upgrade' command to perform a basic upgrade of resources.
  520. [2019-03-23 10:51:26] WARNING: File 'nok/no6.dff' in resource 'mta_skinnok' contains errors.
  521. [2019-03-23 10:51:26] WARNING: File 'nok/no7.dff' in resource 'mta_skinnok' contains errors.
  522. [2019-03-23 10:51:26] WARNING: File 'nok/no8.dff' in resource 'mta_skinnok' contains errors.
  523. [2019-03-23 10:51:26] WARNING: File 'nok/no10.dff' in resource 'mta_skinnok' contains errors.
  524. [2019-03-23 10:51:26] WARNING: File 'nok/no11.dff' in resource 'mta_skinnok' contains errors.
  525. [2019-03-23 10:51:26] WARNING: File 'nok/no12.dff' in resource 'mta_skinnok' contains errors.
  526. [2019-03-23 10:51:26] WARNING: File 'nok/no13.dff' in resource 'mta_skinnok' contains errors.
  527. [2019-03-23 10:51:26] WARNING: File 'nok/no14.dff' in resource 'mta_skinnok' contains errors.
  528. [2019-03-23 10:51:26] WARNING: File 'nok/no15.dff' in resource 'mta_skinnok' contains errors.
  529. [2019-03-23 10:51:26] WARNING: File 'nok/no16.dff' in resource 'mta_skinnok' contains errors.
  530. [2019-03-23 10:51:28] ERROR: Couldn't find resource eg_hatarmap. Check it exists.
  531. [2019-03-23 10:51:28] ERROR: Couldn't find resource eg_tescomap. Check it exists.
  532. [2019-03-23 10:51:28] ERROR: Couldn't find resource EXTERNAL_DELIALAP_OBJ. Check it exists.
  533. [2019-03-23 10:51:28] ERROR: Couldn't find resource EXTERNAL_DELIMOGOTT_OBJ. Check it exists.
  534. [2019-03-23 10:51:28] ERROR: Couldn't find resource EXTERNAL_ESZAKI_MAP. Check it exists.
  535. [2019-03-23 10:51:28] ERROR: Couldn't find resource korhaz. Check it exists.
  536. [2019-03-23 10:51:28] ERROR: Couldn't find resource EXTERNAL_KORHAZ. Check it exists.
  537. [2019-03-23 10:51:28] ERROR: Couldn't find resource cartelnonscript. Check it exists.
  538. [2019-03-23 10:51:28] ERROR: Couldn't find resource crips. Check it exists.
  539. [2019-03-23 10:51:29] ERROR: Couldn't find resource external_bmf_mafiaresz. Check it exists.
  540. [2019-03-23 10:51:29] ERROR: Couldn't find resource EXTERNAL_BMF_MAFIARESZ_UPDATED. Check it exists.
  541. [2019-03-23 10:51:29] ERROR: Couldn't find resource BMFmapolas. Check it exists.
  542. [2019-03-23 10:51:29] WARNING: exg_pet/codeInterfaceC.lua(Line 402) [Client] getControlState is deprecated and may not work in future versions. Please replace with getPedControlState.
  543. [2019-03-23 10:51:29] Some files in 'exg_pet' use deprecated functions.
  544. [2019-03-23 10:51:29] Use the 'upgrade' command to perform a basic upgrade of resources.
  545. [2019-03-23 10:51:29] ERROR: [Xemmer]/exg_pet/codeServer.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  546. [2019-03-23 10:51:29] WARNING: [Xemmer]/exg_pet/codeServer.lua:7: Bad argument @ 'dbQuery' [Expected db-connection at argument 2, got nil]
  547. [2019-03-23 10:51:29] ERROR: [Xemmer]/mta_ground/server.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  548. [2019-03-23 10:51:29] WARNING: Bad argument @ 'load' [Expected function at argument 1, got resource-data]
  549. [2019-03-23 10:51:29] WARNING: [Xemmer]/mta_ground/server.lua:134: Bad argument @ 'dbQuery' [Expected db-connection at argument 1, got nil]
  550. [2019-03-23 10:51:29] WARNING: [Xemmer]/mta_ground/server.lua:135: Bad argument @ 'dbPoll' [Expected db-query at argument 1, got boolean]
  551. [2019-03-23 10:51:29] WARNING: mta_heligrab/heli_c.lua(Line 202) [Client] isPlayerDead is deprecated and may not work in future versions. Please replace with isPedDead.
  552. [2019-03-23 10:51:29] Some files in 'mta_heligrab' use deprecated functions.
  553. [2019-03-23 10:51:29] Use the 'upgrade' command to perform a basic upgrade of resources.
  554. [2019-03-23 10:51:29] WARNING: mta_helirope/main_client.lua(Line 126) [Client] getControlState is deprecated and may not work in future versions. Please replace with getPedControlState.
  555. [2019-03-23 10:51:29] Some files in 'mta_helirope' use deprecated functions.
  556. [2019-03-23 10:51:29] Use the 'upgrade' command to perform a basic upgrade of resources.
  557. [2019-03-23 10:51:29] ERROR: Couldn't find resource kreszt�bl�k. Check it exists.
  558. [2019-03-23 10:51:29] ERROR: Couldn't find resource korh�zmodell. Check it exists.
  559. [2019-03-23 10:51:29] ERROR: Couldn't find resource frakikocsik. Check it exists.
  560. [2019-03-23 10:51:29] ERROR: Couldn't find resource pdrs6. Check it exists.
  561. [2019-03-23 10:51:29] WARNING: mta_gatesjavito/server.lua(Line 46) [Server] setPlayerArmor is deprecated and may not work in future versions. Please replace with setPedArmor.
  562. [2019-03-23 10:51:29] Some files in 'mta_gatesjavito' use deprecated functions.
  563. [2019-03-23 10:51:29] Use the 'upgrade' command to perform a basic upgrade of resources.
  564. [2019-03-23 10:51:29] ERROR: Couldn't find resource parkol�. Check it exists.
  565. [2019-03-23 10:51:29] WARNING: first/firstperson.lua(Line 24) [Client] showPlayerHudComponent is deprecated and may not work in future versions. Please replace with setPlayerHudComponentVisible.
  566. [2019-03-23 10:51:29] WARNING: first/firstperson.lua(Line 107) [Client] getControlState is deprecated and may not work in future versions. Please replace with getPedControlState.
  567. [2019-03-23 10:51:29] Some files in 'first' use deprecated functions.
  568. [2019-03-23 10:51:29] Use the 'upgrade' command to perform a basic upgrade of resources.
  569. [2019-03-23 10:51:30] WARNING: Helishop/sourceC.lua [Client] is encoded in ANSI instead of UTF-8.  Please convert your file to UTF-8.
  570. [2019-03-23 10:51:30] Some files in 'Helishop' use deprecated functions.
  571. [2019-03-23 10:51:30] Use the 'upgrade' command to perform a basic upgrade of resources.
  572. [2019-03-23 10:51:30] ERROR: Helishop/sourceS.lua:1: exports: Call to non-running server resource (mta_connection) [string "?"]
  573. [2019-03-23 10:51:30] Querying MTA master server... success! (Auto detected IP:37.221.209.212)
  574. [2019-03-23 10:51:30] Authorized serial account protection is enabled for the ACL group(s): `Admin`  See http://mtasa.com/authserial
  575. [2019-03-23 10:51:30] WARNING: <owner_email_address> not set
  576. [2019-03-23 10:51:30] Server started and is ready to accept connections!
  577. [2019-03-23 10:51:30] To stop the server, type 'shutdown' or press Ctrl-C
  578. [2019-03-23 10:51:30] Type 'help' for a list of commands.
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top